<?php

if (!defined('IN_ECS'))
{
    die('Hacking attempt');
}

$checking_dirs = array(
                    'images',
                    'userfiles',
                    'data',
                    );

?>